"Render.Setting.DepthofFieldToggle" "0.000000"
"Render.Setting.MotionBlurQuality" "0.000000"
"Render.Setting.TextureFiltering" "3.000000"
"Render.Setting.OITToggle" "0.000000"
"Render.Setting.FrameRateLimit" "2.000000"